/* * **************************************************
 * (c)2015 Thaniya Wongsuanoom, All right reserved    *
 * Style Sheet Extended for THNIC v2015               *
 * Version 1.0                                        *
 * ************************************************** */

html body {
    padding-top:70px;
}
a {
    color: #2980b9;
}
a:hover {
    color: #3498db;
}

.hr-info {
    margin-bottom: 0px;
    margin-top: 0px;
    height: 5px;
    background: #2980b9;
}
.navbar {
    font-size: 16px;
    border-radius: 6px;
    border: none;
}
.navbar .navbar-brand {
    border-radius: 6px 0 0 6px;
    color: #526476;
    font-size: 24px;
    line-height: 29.55px;
    font-weight: 700;
    padding: 23px 28px 24px 17px;
    text-shadow: none;
    display: inline-block;
}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
    color: #1abc9c;
}
.navbar .navbar-brand[class*="fui-"] {
    font-weight: normal;
}
.navbar .navbar-brand small {
    line-height: 1;
}
.navbar .nav {
    margin-right: 0;
    display: inline-block;
    float: left;
}
.navbar .nav > li {
    position: relative;
    display: inline-block;
}
.navbar .nav > li:hover > ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
    z-index: 100;
    -webkit-transform: scale(1, 1);
    display: block\9;
}
.navbar .nav > li.active > a,
.navbar .nav > li.active > a:hover,
.navbar .nav > li.active > a:focus {
    background: none;
    color: #1abc9c;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.navbar .nav > li:first-child {
    border-radius: 6px 6px 0 0;
}
.navbar .nav > li:last-child {
    border-radius: 0 0 6px 6px;
}
.navbar .nav > li > ul {
    padding-top: 13px;
    top: 80%;
    padding-left: 0;
}
.navbar .nav > li > ul:before {
    content: "";
    border-style: solid;
    border-width: 0 9px 9px 9px;
    border-color: transparent transparent #34495e transparent;
    height: 0;
    position: absolute;
    left: 15px;
    top: 5px;
    width: 0;
    -webkit-transform: rotate(360deg);
}
.navbar .nav > li > ul li:hover ul {
    opacity: 1;
    -webkit-transform: scale(1, 1);
    visibility: visible;
    display: block\9;
}
.navbar .nav > li > ul li ul {
    left: 100%;
}
.navbar .nav > li > a {
    color: #526476;
    display: inline-block;
    font-weight: 700;
    font-size: 15px;
    line-height: 28px;
    padding: 22px 20px;
    text-shadow: none;
    -webkit-transition: background-color .25s, color .25s, border-bottom-color .25s;
    transition: background-color .25s, color .25s, border-bottom-color .25s;
}
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
    color: #1abc9c;
    background-color: transparent;
}
.navbar .nav > li > a[class*="fui-"] {
    font-size: 24px;
    font-weight: normal;
}
.navbar .nav > li > a > [class*="fui-"] {
    font-size: 24px;
    margin: -4px 0 0;
    position: relative;
    top: 4px;
}
.navbar .nav > li > a > [class*="fui-"] + * {
    margin-left: 12px;
}
.navbar .nav ul {
    border-radius: 4px;
    left: 0;
    list-style-type: none;
    margin-left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 234px;
    -webkit-transform: scale(1, 0.99);
    -webkit-transform-origin: 0 0;
    visibility: hidden;
    -webkit-transition: 0.25s ease-out;
    transition: 0.25s ease-out;
}
.navbar .nav ul ul {
    left: 95%;
    padding-left: 5px;
}
.navbar .nav ul li {
    background-color: #34495e;
    padding: 0 3px 3px;
    position: relative;
}
.navbar .nav ul li:first-child {
    border-radius: 6px 6px 0 0;
    padding-top: 3px;
}
.navbar .nav ul li:last-child {
    border-radius: 0 0 6px 6px;
}
.navbar .nav ul li.active > a,
.navbar .nav ul li.active > a:hover,
.navbar .nav ul li.active > a:focus {
    background-color: #1abc9c;
    color: #ffffff;
    padding-left: 9px;
    padding-right: 9px;
}
.navbar .nav ul li.active + li > a {
    padding-left: 9px;
    padding-right: 9px;
}
.navbar .nav ul a {
    border-radius: 2px;
    color: #ffffff;
    display: block;
    font-size: 14px;
    padding: 6px 9px;
    text-decoration: none;
}
.navbar .nav ul a:hover {
    background-color: #1abc9c;
}
.navbar .nav.navbar-left li:first-child a {
    border-radius: 6px 0 0 6px;
    border-left: none;
}
.navbar .btn-navbar {
    background: none;
    border: none;
    color: #34495e;
    margin: 18px 15px;
    padding: 3px 15px;
    text-shadow: none;
    display: none;
}
.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus {
    background: none;
    color: #1abc9c;
}
.navbar .btn-navbar:before {
    content: "\e00c";
    font-family: "Flat-UI-Icons";
    font-size: 23px;
    font-style: normal;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
}
.navbar .btn-navbar .icon-bar {
    display: none;
}
.navbar-default {
    background: #eceef0;
    border: none;
    padding-left: 0;
    padding-right: 0;
    border-radius: 6px;
}
.navbar-inverse {
    background: #34495e;
    font-size: 17px;
}
.navbar-inverse .navbar-brand {
    border-bottom: 2px solid #2c3e50;
    border-right: 2px solid #2c3e50;
    color: #ffffff;
    padding: 10px 28px 11px 32px;
}
.navbar-inverse .btn-navbar {
    color: #ffffff;
    margin: 7px 10px;
}
.navbar-inverse .btn-icon {
    margin: 8px 5px 8px 15px;
}
.navbar-inverse .nav > li:first-child.active > a {
    padding-left: 20px;
}
.navbar-inverse .nav > li:first-child > a {
    border-left: none;
}
.navbar-inverse .nav > li.active > a,
.navbar-inverse .nav > li.active > a:hover,
.navbar-inverse .nav > li.active > a:focus {
    background-color: #1abc9c;
    border-bottom-color: #16a085;
    border-left: none;
    color: #ffffff;
    padding-left: 20px;
}
.navbar-inverse .nav > li.active + li > a {
    border-left: none;
    padding-left: 20px;
}
.navbar-inverse .nav > li > a {
    font-size: 16px;
    border-bottom: 2px solid #2c3e50;
    border-left: 2px solid #2c3e50 !important;
    color: #ffffff;
    padding: 16px 20px 15px;
    line-height: 20px;
}
.navbar-inverse .nav.navbar-right .dropdown-menu {
    left: -100%;
    margin-left: 17px;
}
.navbar-inverse .nav.navbar-right .open > .dropdown-menu:before {
    display: block !important;
}
.navbar-inverse .nav.navbar-right > li > a {
    border-radius: 0 6px 6px 0;
}
.navbar-unread,
.navbar-new {
    font-family: "Lato", Helvetica, Arial, sans-serif;
    background-color: #1abc9c;
    border-radius: 50%;
    color: #ffffff;
    font-size: 0;
    font-weight: 700;
    height: 6px;
    line-height: 14px;
    position: absolute;
    right: 12px;
    text-align: center;
    top: 28px;
    width: 6px;
    z-index: 10;
}
.active .navbar-unread,
.active .navbar-new {
    background-color: #ffffff;
    display: none;
}
.navbar-inverse .navbar-unread,
.navbar-inverse .navbar-new {
    top: 15px;
}
.navbar-new {
    background-color: #e74c3c;
    font-size: 12px;
    line-height: 17px;
    height: 18px;
    margin: -9px -1px;
    min-width: 18px;
    padding: 0 1px;
    width: auto;
    -webkit-font-smoothing: subpixel-antialiased;
}
.navbar.navbar-inverse .nav li.dropdown.open > .dropdown-toggle {
    background-color: #1abc9c;
    border-bottom-color: #16a085;
    color: #ffffff;
}
.navbar.navbar-inverse .nav li.dropdown.open > .dropdown-toggle .caret {
    border-bottom-color: #ffffff !important;
    border-top-color: #ffffff !important;
}
.navbar .nav li.dropdown.open > .dropdown-toggle {
    background: none;
    color: #1abc9c;
}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret {
    border-bottom-color: #1abc9c !important;
    border-top-color: #1abc9c !important;
}
.navbar .nav li.dropdown.open .dropdown-menu {
    opacity: 1;
    top: 100%;
    visibility: visible;
    z-index: 1000;
    -webkit-transform: none;
}
.navbar .nav li.dropdown > .dropdown-toggle {
    outline: none;
}
.navbar .nav li.dropdown > .dropdown-toggle:hover .caret,
.navbar .nav li.dropdown > .dropdown-toggle:focus .caret {
    border-bottom-color: #1abc9c;
    border-top-color: #1abc9c;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-left-width: 6px;
    border-right-width: 6px;
    border-top-width: 8px;
    border-bottom-color: #4c6a89;
    border-top-color: #4c6a89;
    margin-left: 10px;
}
.navbar .nav li.dropdown .dropdown-menu {
    background-color: #34495e;
    opacity: 0;
    padding: 0;
    visibility: hidden;
}
.navbar .nav li.dropdown .dropdown-menu:before {
    display: none;
}
.navbar .nav li.dropdown .dropdown-menu:after {
    border-bottom-color: #34495e;
}
.navbar .nav li.dropdown .dropdown-menu > li > a {
    border-radius: 3px;
    color: #ffffff;
    padding: 6px 8px 8px;
}
.navbar .nav li.dropdown .dropdown-menu .divider {
    background-color: #2c3e50;
    border-bottom: none;
    margin: 2px 0 5px;
    padding: 0;
    height: 2px;
}
.navbar.navbar-inverse .navbar-form {
    border-left: 2px solid #2c3e50;
    border-bottom: 2px solid #2c3e50;
    padding: 8px 5px 8px 23px;
}
.navbar.navbar-inverse .navbar-form .input-group-btn .btn {
    background-color: #2c3e50;
    color: #4c6a89 !important;
}
.navbar.navbar-inverse .navbar-form .form-control {
    background-color: #2c3e50;
    color: #ffffff;
}
.navbar.navbar-inverse .navbar-form .form-control:-moz-placeholder {
    color: #819db9;
}
.navbar.navbar-inverse .navbar-form .form-control::-moz-placeholder {
    color: #819db9;
}
.navbar.navbar-inverse .navbar-form .form-control:-ms-input-placeholder {
    color: #819db9;
}
.navbar.navbar-inverse .navbar-form .form-control::-webkit-input-placeholder {
    color: #819db9;
}
.navbar.navbar-inverse .navbar-form .form-control.placeholder {
    color: #819db9;
}
.navbar.navbar-inverse .navbar-form .form-control:focus {
    border-color: #1abc9c;
}
.navbar.navbar-inverse .navbar-form.focus .input-group-btn .btn {
    background-color: #2c3e50 !important;
}
.navbar .navbar-form {
    margin: 0;
    padding: 20px 5px 19px 20px;
    /*max-width: 229px;*/
}
.navbar .navbar-form .form-group {
    margin-bottom: 0;
}
.navbar .navbar-form .form-control {
    background-color: #ffffff;
    border: 2px solid transparent;
    color: #526476;
    font-size: 15px;
}
.navbar .navbar-form .form-control:-moz-placeholder {
    color: #798795;
}
.navbar .navbar-form .form-control::-moz-placeholder {
    color: #798795;
}
.navbar .navbar-form .form-control:-ms-input-placeholder {
    color: #798795;
}
.navbar .navbar-form .form-control::-webkit-input-placeholder {
    color: #798795;
}
.navbar .navbar-form .form-control.placeholder {
    color: #798795;
}
.navbar .navbar-form .form-control:focus {
    border-color: #1abc9c;
}
.navbar .navbar-form .input-group-btn .btn {
    border-color: transparent;
    color: #9aa4af;
    font-size: 16px;
}
.navbar.navbar-fixed-bottom .navbar-inner .navbar-form .form-control,
.navbar.navbar-fixed-top .navbar-inner .navbar-form .form-control {
    border-radius: 50px 0 0 50px !important;
}
.navbar.navbar-fixed-bottom .navbar-inner .navbar-form .btn,
.navbar.navbar-fixed-top .navbar-inner .navbar-form .btn {
    border-radius: 0 50px 50px 0;
}
.navbar.navbar-fixed-bottom .nav > li:hover > ul {
    bottom: 100%;
    padding-bottom: 13px;
    top: auto;
}
.navbar.navbar-fixed-bottom .nav > li:hover > ul li:hover ul {
    bottom: 0;
}
.navbar.navbar-fixed-bottom .nav ul {
    bottom: 80%;
    top: auto;
}
.navbar .navbar-brand-extend {
    padding: 5px 10px 24px 17px;
}
.navbar-top-extend {
    background-color: #2C3E50;
    border-radius: 0px;
}
.navbar-header-extend {
    height:70px;
}
.navbar-toggle-extend {
    margin-top: 10px;
}
.navbar-info {
    font-size: 13px;
    padding-top: 25px;
    color: white;
}
.navbar {
    margin-bottom: 0px;
}
.navbar .nav > li > a {
    color: white;
    display: inline-block;
    font-weight: 700;
    font-size: 15px;
    line-height: 28px;
    padding: 22px 20px;
    text-shadow: none;
    transition: background-color 0.25s ease 0s, color 0.25s ease 0s, border-bottom-color 0.25s ease 0s;
}
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus {
    color: #3498DB;
    background-color: transparent;
}
.navbar .nav ul a:hover {
    background-color: #3498DB;
}

.navbar-alter .nav > li > a {
    color: #34495e;
    display: inline-block;
    font-weight: 700;
    font-size: 15px;
    line-height: 28px;
    padding: 22px 20px;
    text-shadow: none;
    transition: background-color 0.25s ease 0s, color 0.25s ease 0s, border-bottom-color 0.25s ease 0s;
}
.navbar-alter .nav > li > a:hover,
.navbar-alter .nav > li > a:focus {
    color: #3498DB;
    background-color: transparent;
}
.navbar-alter .nav ul a:hover {
    background-color: #3498DB;
}

.navbar-mini li {
    position: relative;
    display: flex !important;
}
.navbar-mini li > a {
    color: white;
    display: inline-block;
    font-weight: 700;
    font-size: 15px;
    line-height: 20px !important;
    padding: 20px 20px !important;
    text-shadow: none;
    transition: background-color 0.25s ease 0s, color 0.25s ease 0s, border-bottom-color 0.25s ease 0s;
}

.space-row {
    margin-bottom: 20px;
}
.tile p {
    margin-bottom: 10px;
}
.tile .icon-tile {
    margin-bottom: 10px;
}
.tile.tile-hot:before {
    background: url(../img/ribbon.png) 0 0 no-repeat;
    background-size: 82px 82px;
    content: '';
    height: 82px;
    position: absolute;
    right: -4px;
    top: -4px;
    width: 82px;
}

.tile-login {
    background-image: url("../img/panel-login.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 14px;
    margin-bottom: 20px;
    text-align: center;
    border-radius: 6px;
    border: 1px solid #2c3e50;
}

.tile-danger {
    background-image: url("../img/panel-danger.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding: 14px;
    margin-bottom: 20px;
    text-align: center;
    border-radius: 6px;
    color: white;
    border: 1px solid #c0392b;
    
}

.top-banner {
    width: 100%;
    position: relative;
    z-index: 1;
}

@media (max-width: 760px) {
    .top-banner {
        display:none;
    }
    .wrapper-showcase div.first div {
        display:none;
    }
}
@media (min-width: 768px) {
    .top-banner {
        background-color: #2C3E50;
        display:block;
        width: 100%;
        height: 185px;
        position: relative;
        z-index: 1;
    }
    .wrapper-showcase div.first div {
        display:none;
    }
}
@media (min-width: 992px) {
    .top-banner {
        background-color: #2C3E50;
        display:block;
        width: 100%;
        height: 241px;
        position: relative;
        z-index: 1;
    }
    .wrapper-showcase div.first div {
        display: inline-block;
        right: 15px;
        top:20px;
    }

}
@media (min-width: 1200px) {
    .top-banner {
        background-color: #2C3E50;
        display:block;
        width: 100%;
        height: 293px;
        position: relative;
        z-index: 1;
    }
    .wrapper-showcase div.first div {
        display: inline-block;
        right: 30px;
        top:40px;
    }
}

.top-banner .top-banner-with-bg {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

#top-banner-home {
    /*background-image: url('store/img/sld-2nd-banner.jpg');*/
    background-color: #2C3E50;
    position: absolute;
    z-index: 1;
    width: 100%;
    /*height: 100%;*/
    top: 0px;
    left: 0px;
    background-size: cover;
}

.first{
    position:relative;
}   

.wrapper-showcase div.first img {
    background-color: #2C3E50;
    position: absolute;
    /*width: 100%;*/
    z-index: -100;
    top: 0px;
    left: 0px;
    background-size: cover;
}

.wrapper-showcase div.first div {
    /*width: 100%;*/
    /*height: 100%;*/
    /*display: inline-block;*/
    /*right: 30px;*/
    z-index: 100;
    /*background-color:moccasin;*/
    position:absolute;
    /*top:40px;*/
}

.btn-showcase {
    border-radius: 10px;
    border: 2px solid #3498db;
    color: white;
}

.btn-showcase:hover {
    background-color: #3498db;
}

.headliner {
    font-size: 20px;
    font-family: inherit;
    font-weight: 700;
    line-height: 1.1;
    padding: 10px 0px 10px 5px;
}

.headliner-dm {
    font-size: 20px;
    font-family: inherit;
    font-weight: 700;
    line-height: 1.1;
    letter-spacing: 2px;
    padding: 10px 0px 10px 5px;
}

.notice-panel {
    font-size: 16px;
    padding: 10px 22px;
    border-radius: 6px;
    display: block;
    width: 100%;
}

.tile.tile-urgent:before {
    background: url(../img/ribbon-urgent.png) 0 0 no-repeat;
    background-size: 82px 82px;
    content: '';
    height: 82px;
    position: absolute;
    right: -4px;
    top: -4px;
    width: 82px;
}

.panel-top-ranking:before {
    background: url('../img/i/ic_top_rank_th.png') no-repeat scroll 0px 0px / 80px 74px transparent;
    content: "";
    height: 74px;
    position: absolute;
    right: 10px;
    top: -20px;
    width: 80px;
}

.btn-go {
    padding: 10.5px 20px;
    color: #FFF;
    background-color: #3498DB;
}

blockquote small {
    margin-top:10px;
    font-size: 12px;
    line-height: 1.72222;
    font-style: italic;
    color: #95A5A6;
}

.nav-tabs.nav-justified.nav-tabs-extend > li > a {
    border: none;
}

.nav-tabs.nav-justified.nav-tabs-extend > .active > a,
.nav-tabs.nav-justified.nav-tabs-extend > .active > a:focus,
.nav-tabs.nav-justified.nav-tabs-extend > .active > a:hover {
    border: none;
}

.collapse-reserv-domain {
    min-height: 20px;
    padding: 10px;
    margin-bottom: 10px;
    background-color: #F5F5F5;
    border: 1px solid #E3E3E3;
    border-radius: 4px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.05) inset;
    font-size: 14px;
}

.dot-ac-th-background {
    background-image: url("../img/b/bg-ac-th.png");
    background-repeat:no-repeat;
    padding: 5px;
    background-position: right bottom;
}

.dot-co-th-background {
    background-image: url("../img/b/bg-co-th.png");
    background-repeat:no-repeat;
    padding: 5px;
    background-position: right bottom;
}

.dot-go-th-background {
    background-image: url("../img/b/bg-go-th.png");
    background-repeat:no-repeat;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 35px;
    padding-top: 0px;
    background-position: right bottom;
}

.dot-in-th-background {
    background-image: url("../img/b/bg-in-th.png");
    background-repeat:no-repeat;
    padding: 10px;
    background-position: right bottom;
}

.dot-mi-th-background {
    background-image: url("../img/b/bg-mi-th.png");
    background-repeat:no-repeat;
    padding: 10px;
    background-position: right bottom;
}

.dot-net-th-background {
    background-image: url("../img/b/bg-net-th.png");
    background-repeat:no-repeat;
    padding: 10px;
    background-position: right bottom;
}

.dot-or-th-background {
    background-image: url("../img/b/bg-or-th.png");
    background-repeat:no-repeat;
    padding: 10px;
    background-position: right bottom;
}

.tooltip {
    font-size: 12px;
    line-height: 1.286;
}

.tooltip-inner {
    max-width: 183px;
    padding: 10px;
    line-height: 1.286;
    color: #FFF;
    /*background-color: #95a5a6;*/
    background-color:#34495e;
    border-radius: 6px;
}

.tooltip.right {
    padding: 0px 5px;
    margin-left: 3px;
}

.tooltip.right .tooltip-arrow {
    margin-top: -9px;
    border-width: 9px 9px 9px 0px;
    border-right-color: #95a5a6;
}

.help-block .help-block-error {
    text-align: right;
    color: #e74c3c;
}

.footer-sitemap-title {
    padding-top: 30px;
    font-size: 18px;
    margin: 0 0 10px 0;
    color: #34495e;
}

.footer-sitemap {
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}

.footer-sitemap li ul{
    list-style-type: none;
    margin-left: 10px;
    padding-left: 10px;
}

.footer-sitemap a {
    font-weight: 300;
    color: #2c3e50;
}

.footer-sitemap a:hover {
    font-weight: 300;
    color: #3498db;
}

.footer-banner {
    background-color: #2C3E50;
    color: #ECF0F1;
}

.footer-banner ul li {
    border-top: 1px solid #3498db;
}

.footer-box {
    background: none repeat scroll 0% 0% #FFF;
    border: 1px solid #2c3e50;
    border-radius: 6px;
    height: 70px;
    margin-bottom: 18px;
    padding: 6px 1px;
    overflow-y: auto;
}

.footer-banner-sm {
    background-color: #2C3E50;
    color: #FFF;
    min-height: 316px;
    padding: 0px 30px 30px;
}

.footer-banner-sm ul {
    list-style-type: none;
    margin: 0px 0px 26px;
    padding: 0px;
}
